XvFreeAdaptorInfo(3X) |  | XvFreeAdaptorInfo(3X)

# Name

XvFreeAdaptorInfo - free adaptor information

# Syntax

XvFreeAdaptorInfo(p_adaptor_info)
XvAdaptorInfo *p_adaptor_info;

# Arguments

p_adaptor_info
  Pointer to where the adaptor information is located.

# Description

XvFreeAdaptorInfo(3X) frees adaptor information that was returned by XvQueryAdaptors(3X). The data structure used for adaptor information is defined in the reference page for XvQueryAdaptors(3X).

# See Also

XvQueryAdaptors(3X), XvFreeEncodingInfo(3X)

XFree86 | 4.5.0